OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "V souporabi z vami",
    "Nothing shared with you yet" : "Datotek drugih uporabnikov še ni v souporabi",
    "Files and folders others share with you will show up here" : "Datoteke in mape, katerih souporabo z vami omogočijo drugi, bodo zbrane na tem mestu.",
    "Shared with others" : "V souporabi  z drugimi",
    "Nothing shared yet" : "Souporabe datotek še niste omogočili",
    "Files and folders you share will show up here" : "Datoteke in mape, ki ste jih označili za souporabo z drugimi, bodo zbrane na tem mestu.",
    "Shared by link" : "V souporabi s povezavo",
    "No shared links" : "Ni povezav za souporabo",
    "Files and folders you share by link will show up here" : "Datoteke in mape, ki ste jih označili za souporabo po povezavi, bodo zbrane na tem mestu.",
    "Deleted shares" : "Izbrisana mesta souporabe",
    "No deleted shares" : "Ni izbrisanih povezav za souporabo.",
    "Shares you deleted will show up here" : "Izbrisana mesta souporabe prikazana na tem mestu.",
    "Pending shares" : "Predmeti za souporabo na čakanju",
    "No pending shares" : "Ni nobenega predmeta za souporabo na čakanju",
    "Shares you have received but not confirmed will show up here" : "To so mape in datoteke, ki ste jih že prejeli v souporabo, vendar ne tudi potrdili.",
    "Shares" : "‧ V Souporabi",
    "No shares" : "Ni še vpisanih mest souporabe",
    "Shares will show up here" : "Predmeti v souporabi bodo prikazani na tem mestu.",
    "Restore" : "Obnovi",
    "Restore share" : "Obnovi mesto souporabe",
    "Something happened. Unable to restore the share." : "Prišlo je do napake. Ni mogoče obnoviti mesta souporabe.",
    "Accept share" : "Sprejmi souporabo",
    "Something happened. Unable to accept the share." : "Prišlo je do napake. Ni mogoče sprejeti mesta souporabe.",
    "Reject share" : "Zavrni souporabo",
    "Something happened. Unable to reject the share." : "Prišlo je do napake. Ni mogoče zavrniti mesta souporabe.",
    "Waiting…" : "Čakanje na povezavo ...",
    "error" : "napaka",
    "finished" : "končano",
    "This will stop your current uploads." : "S tem bodo zaustavljena vsa pošiljanja v oblak.",
    "Move or copy" : "Premakni ali kopiraj",
    "Download" : "Prejmi",
    "Delete" : "Izbriši",
    "You can upload into this folder" : "V to mapo je dovoljeno pošiljati datoteke",
    "Terms of service" : "Pogoji uporabe storitve",
    "No compatible server found at {remote}" : "Skladnega strežnika na {remote} ni mogoče najti",
    "Invalid server URL" : "Neveljaven naslov URL strežnika",
    "Failed to add the public link to your Nextcloud" : "Dodajanje javne povezave v oblak je spodletelo.",
    "No expiration date set" : "Datum preteka ni določen",
    "Shared by" : "Souporabo omogoča",
    "File shares" : "Datoteke v souporabi",
    "Downloaded via public link" : "Prejeto po javni povezavi",
    "Downloaded by {email}" : "Prejeto po {email}",
    "{file} downloaded via public link" : "Datoteka {file} je prejeta po javni povezavi",
    "{email} downloaded {file}" : "{email} prejme datoteko {file}",
    "Shared with group {group}" : "V souporabi skupine {group}",
    "Removed share for group {group}" : "Odstranjeno je mesto souporabe za skupino {group}",
    "{actor} shared with group {group}" : "{actor} omogoči souporabo s skupino {group}",
    "{actor} removed share for group {group}" : "{actor} odstrani možnost souporabe s skupine {group}",
    "Share for group {group} expired" : "Souporaba je za skupino {group} potekla",
    "You shared {file} with group {group}" : "Omogočite souporabo datoteke {file} s skupino {group}",
    "You removed group {group} from {file}" : "Odstranite skupino {group} z datoteke {file}",
    "{actor} shared {file} with group {group}" : "{actor} omogoči souporabo datoteke {file} s skupino {group}",
    "{actor} removed group {group} from {file}" : "{actor} odstrani skupino {group} z datoteke {file}",
    "Share for file {file} with group {group} expired" : "Souporaba datoteke {file} s skupino {group} je potekla",
    "Shared as public link" : "V souporabi z javno povezavo",
    "Removed public link" : "Javno povezava je odstranjena",
    "Public link expired" : "javna povezava je pretekla",
    "{actor} shared as public link" : "{actor} objavi mesto souporabe z javno povezavo",
    "{actor} removed public link" : "{actor} odstrani javno povezavo",
    "Public link of {actor} expired" : "Javna povezava, ki jo objavi {actor} je pretekla",
    "You shared {file} as public link" : "Omogočite souporabo datoteke {file} z javno povezavo",
    "You removed public link for {file}" : "Odstranite povezavo do datoteke {file}",
    "Public link expired for {file}" : "Preteče javna povezava do datoteke {file}",
    "{actor} shared {file} as public link" : "{actor} omogoči souporabo datoteke {file} z javno povezavo",
    "{actor} removed public link for {file}" : "{actor} odstrani javno povezavo do {file}",
    "Public link of {actor} for {file} expired" : "Javna povezava, ki jo omogoča {actor} za datoteko {file} je potekla",
    "{user} accepted the remote share" : "Uporabnik {user} potrdi oddaljeno souporabo",
    "{user} declined the remote share" : "{user} zavrne oddaljeno souporabo",
    "You received a new remote share {file} from {user}" : "{user} vam pošlje povezavo do oddaljenega mesta za datoteko {file}",
    "{user} accepted the remote share of {file}" : "Uporabnik {user} potrdi oddaljeno souporabo {file}",
    "{user} declined the remote share of {file}" : "{user} zavrne povezavo do oddaljenega mesta za datoteko {file}",
    "{user} unshared {file} from you" : "{user} vam onemogoči souporabo datoteke {file}.",
    "Shared with {user}" : "Shared with {user}",
    "Removed share for {user}" : "Prekinete souporab za uporabnika {user}.",
    "You removed yourself" : "Odstranite sami sebe",
    "{actor} removed themselves" : "{actor} se odstrani",
    "{actor} shared with {user}" : "{actor} omogoči souporabo z uporabnikom {user}",
    "{actor} removed share for {user}" : "{actor} prekine souporabo z uporabnikom {user}",
    "Shared by {actor}" : "Souporaba: {actor}",
    "{actor} removed share" : "{actor} odstrani mesto souporabe",
    "Share for {user} expired" : "Mesto souporabe je za uporabnika {user} poteklo",
    "Share expired" : "Dovoljenje souporabe je preteklo",
    "You shared {file} with {user}" : "Omogočite souporabo datoteke {file} z uporabnikom {user}",
    "You removed {user} from {file}" : "Uporabniku {user} prekinete dostop do datoteke {file}.",
    "You removed yourself from {file}" : "Sami sebe odstranite z datoteke {file}",
    "{actor} removed themselves from {file}" : "{actor} se odstrani z datoteke {file}",
    "{actor} shared {file} with {user}" : "{actor}  omogoči souporabo datoteke {file} z uporabnikom {user}",
    "{actor} removed {user} from {file}" : "{actor} prekine souporabo datoteke {file} z uporabnikom {user}",
    "{actor} shared {file} with you" : "{actor} vam omogoči souporabo {file}",
    "{actor} removed you from the share named {file}" : "{actor} vas odstrani s souporabe datoteke {file}",
    "Share for file {file} with {user} expired" : "Souporaba datoteke {file} z uporabnikom {user} je potekla",
    "Share for file {file} expired" : "Souporaba datoteke {file} je potekla",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Datoteko oziroma mapo v souporabi po elektronski pošti oziroma javni povezavi je uporabnik <strong>prejel na svoj krajevni disk</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Datoteka ali mapa je bila dodana v souporabo na <strong>drugem strežniku</strong>",
    "Files" : "Datoteke",
    "A file or folder has been <strong>shared</strong>" : "Za datoteko ali mapo je omogočena <strong>souporaba</strong>",
    "Shared link" : "Povezava do mesta souporabe",
    "Wrong share ID, share doesn't exist" : "Napačen ID mesta uporabe; mesto ne obstaja!",
    "Could not delete share" : "Mesta souporabe ni mogoče izbrisati",
    "Please specify a file or folder path" : "Določiti je treba datoteko ali pot do mape",
    "Wrong path, file/folder doesn't exist" : "Napačna pot; datoteka ali mapa ne obstaja",
    "Could not create share" : "Mesta souporabe ni mogoče ustvariti",
    "Invalid permissions" : "Neustrezna dovoljenja",
    "Please specify a valid user" : "Navesti je treba veljavnega uporabnika.",
    "Group sharing is disabled by the administrator" : "Skupinska souporaba je skrbniško onemogočena",
    "Please specify a valid group" : "Navesti je treba veljavno skupino",
    "Public link sharing is disabled by the administrator" : "Souporaba z uporabo javne povezave je skrbniško onemogočena",
    "Public upload disabled by the administrator" : "Javno pošiljanje v oblak je skrbniško onemogočeno",
    "Public upload is only possible for publicly shared folders" : "Javno pošiljanje v oblak je mogoče le za mape v javni skupni rabi.",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Souporaba %s s pošiljanjem gesla prek programa Nextcloud Talk je spodletela, ker program Talk ni omogočen.",
    "Invalid date, date format must be YYYY-MM-DD" : "Neveljaven zapis časa; biti mora v zapisu YYYY-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Souporaba %1$s je spodletela, ker ozadnji program ne omogoča souporabe prek vrste %2$s.",
    "Please specify a valid federated user ID" : "Navesti je treba veljaven ID zveznega uporabnika",
    "Please specify a valid federated group ID" : "Navesti je treba veljaven ID zvezne skupine",
    "You cannot share to a Circle if the app is not enabled" : "Ni mogoče odobriti souporabe s Krogom, če program ni omogočen",
    "Please specify a valid circle" : "Določite veljaven krog",
    "Sharing %s failed because the back end does not support room shares" : "Souporaba %s je spodletela, ker sistem ne dovoli souporabe znotraj posameznih sob",
    "Unknown share type" : "Neznana vrsta mesta souporabe",
    "Not a directory" : "Predmet ni mapa",
    "Could not lock node" : "Vozlišča ni mogoče zakleniti",
    "Could not lock path" : "Poti ni mogoče zakleniti",
    "Wrong or no update parameter given" : "Parameter posodobitve ni podan, ali pa je navedena napačna vrednost",
    "shared by %s" : "souporaba: %s",
    "Download all files" : "Prejmi vse datoteke",
    "Direct link" : "Neposredna povezava",
    "Add to your %s" : "Dodaj v %s",
    "Share API is disabled" : "Vmesnik API za souporabo je onemogočen",
    "File sharing" : "Souporaba datotek",
    "Share will expire tomorrow" : "Souporaba bo jutri pretekla",
    "One or more of your shares will expire tomorrow" : "Eno ali več mest souporabe bo jutri poteklo",
    "Your share of {node} will expire tomorrow" : "Suporaba vozlišča {node} bo jutri pretekla.",
    "You received {share} as a share by {user}" : "{user} vam omogoča souporabo {share}",
    "You received {share} to group {group} as a share by {user}" : "{user} vam omogoča souporabo {share} prek skupine {group}",
    "Accept" : "Sprejmi",
    "Reject" : "Zavrni",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Program omogoča uporabnikom souporabo in izmenjavo datotek v oblaku Nextcloud. Izbrana možnost omogoča skrbnikom izbor skupin, ki imajo dovoljenja za omogočanje souporabe znotraj oblaka. Če je omogočena tudi možnost souporabe prek povezave, je na voljo tudi zunanja povezava za zunanje uporabnike. Skrbniki lahko omogočijo tudi gesla, pretek povezave in objavljanje prek mobilnih naprav.\nOnemogočanje storitve odstrani vse datoteke in mape v souporabi, prav tako programe za usklajevanje in mobilne naprave. Več podrobnosti je na voljo v dokumentaciji Nextcloud.",
    "Sharing" : "Souporaba",
    "Accept user and group shares by default" : "Privzeto sprejmi uporabniško in skupinsko souporabo predmetov",
    "Reset" : "Ponastavi",
    "Invalid path selected" : "Izbrana je neveljavna pot",
    "Unknown error" : "Neznana napaka",
    "Allow editing" : "Dovoli urejanje",
    "Read only" : "Le za branje",
    "Allow upload and editing" : "Dovoli pošiljanje in urejanje",
    "File drop (upload only)" : "Povleci datoteke (samo nalaganje)",
    "Allow creating" : "Dovoli ustvarjanje",
    "Allow deleting" : "Dovoli brisanje",
    "Allow resharing" : "Dovoli nadaljnje omogočanje souporabe",
    "Expiration date enforced" : "Datum preteka je vsiljeno omogočen",
    "Set expiration date" : "Nastavi datum preteka",
    "Enter a date" : "Vpis datuma ...",
    "Note to recipient" : "Sporočilo za prejemnika",
    "Unshare" : "Prekini souporabo",
    "group" : "skupina",
    "conversation" : "pogovor",
    "remote" : "oddaljeno",
    "remote group" : "oddaljena skupina",
    "guest" : "gost",
    "Shared with the group {user} by {owner}" : "{owner} omogoči souporabo s člani skupine {user}",
    "Shared with the conversation {user} by {owner}" : "{owner} omogoči souporabo z udeleženci pogovora",
    "Shared with {user} by {owner}" : "Souporabo z {user} omogoča {owner}",
    "Added by {initiator}" : "Dodano: {initiator}",
    "Via “{folder}”" : "Prek mape »{folder}«",
    "Internal link" : "Notranja povezava",
    "Link copied" : "Povezava je kopirana",
    "Cannot copy, please copy the link manually" : "Povezave ni mogoče kopirati. Storite to ročno.",
    "Copy to clipboard" : "Kopiraj v odložišče",
    "Only works for users with access to this folder" : "Možnost deluje le za uporabnike, ki imajo dostop do te mape",
    "Only works for users with access to this file" : "Deluje le za uporabnike z dostopom do te datoteke",
    "Please enter the following required information before creating the share" : "Vpisati je treba nekatere podrobnosti, preden je mogoče ustvariti mesto souporabe",
    "Password protection (enforced)" : "Zaščita z geslom (vsiljena)",
    "Password protection" : "Zaščita z geslom",
    "Enter a password" : "Vpis gesla",
    "Expiration date (enforced)" : "Datum preteka (vsiljeno)",
    "Create share" : "Ustvari predmet souporabe",
    "Cancel" : "Prekliči",
    "Share label" : "Naziv mesta souporabe",
    "Hide download" : "Skrij prejem",
    "Password protect" : "Zaščiti z geslom",
    "Video verification" : "Video overitev",
    "Enter a note for the share recipient" : "Vpišite opombo za prejemnika",
    "Add another link" : "Dodaj novo povezavo",
    "Create a new share link" : "Ustvari novo povezavo za souporabo",
    "Shared via link by {initiator}" : "{initiator} omogoči souporabo prek povezave",
    "Mail share ({label})" : "Souporaba prek elektronske pošte ({label})",
    "Share link ({label})" : "Souporaba povezave ({label})",
    "Share link" : "Povezava za souporabo",
    "Error, please enter proper password and/or expiration date" : "Napaka. Vpisati je treba pravo geslo ali datum preteka",
    "No recommendations. Start typing." : "Ni priporočil; začnite vpisovati",
    "Resharing is not allowed" : "Nadaljnja souporaba ni dovoljena",
    "Name or email …" : "Ime ali elektronski naslov ...",
    "Name, email, or Federated Cloud ID …" : "Ime, elektronski naslov, ali ID zveznega oblaka ...",
    "Searching …" : "Poteka iskanje ...",
    "No elements found." : "Ni najdenih predmetov",
    "Search globally" : "Splošno iskanje",
    "on {server}" : "na strežniku {server}",
    "Others with access" : "Drugi z dostopom",
    "No other users with access found" : "Ni najdenih drugih uporabnikov z dostopom",
    "Toggle list of others with access to this directory" : "Preklopi seznam drugih z dostopom do te mape",
    "Toggle list of others with access to this file" : "Preklopi seznam drugih z dostopom do te datoteke",
    "Unable to fetch inherited shares" : "Ni mogoče pridobiti podedovanih mest souporabe",
    "Unable to load the shares list" : "Ni mogoče naložiti seznama predmetov v souporabi",
    "Expires {relativetime}" : "Preteče {relativetime}",
    "this share just expired." : "to mesto souporabe je ravnokar preteklo.",
    "Shared with you by {owner}" : "Souporabo omogoča {owner}",
    "Link to a file" : "Povezava do datoteke",
    "Error creating the share: {errorMessage}" : "Napaka pri ustvarjanju mesta souporabe: {errorMessage}",
    "Error creating the share" : "Napaka ustvarjanja mesta souporabe",
    "Error updating the share: {errorMessage}" : "Napaka pri posodabljanju mesta souporabe: {errorMessage}",
    "Error updating the share" : "Napaka posodabljanja mesta souporabe",
    "Shared" : "V souporabi",
    "Share" : "Souporaba",
    "Shared with" : "V skupni rabi z uporabnikom",
    "Shared with you and the group {group} by {owner}" : "{user} omogoča vam in skupini {group} souporabo",
    "Shared with you and {circle} by {owner}" : "{owner} omogoči souporabo vam in članom kroga {circle}.",
    "Shared with you and the conversation {conversation} by {owner}" : "{owner} omogoči souporabo vam in udeležencem pogovora {conversation}.",
    "Shared with you in a conversation by {owner}" : "{owner} vam omogoči souporabo v pogovoru.",
    "No entries found in this folder" : "V tej mapi ni najdenih predmetov.",
    "Name" : "Ime",
    "Share time" : "Čas souporabe",
    "Expiration date" : "Datum preteka",
    "Sorry, this link doesn’t seem to work anymore." : "Povezava očitno ni več v uporabi.",
    "Reasons might be:" : "Vzrok je lahko:",
    "the item was removed" : "predmet je odstranjen,",
    "the link expired" : "povezava je pretekla",
    "sharing is disabled" : "souporaba je onemogočena.",
    "For more info, please ask the person who sent this link." : "Za več podrobnosti stopite v stik s pošiljateljem te povezave.",
    "Share note" : "Omogoči souporabo zabeležke",
    "Toggle grid view" : "Preklopi mrežni pogled",
    "Upload files to %s" : "Pošlji datoteke v račun %s",
    "Note" : "Opomba",
    "Select or drop files" : "Izberte ali povlecite datoteke",
    "Uploading files" : "Pošiljanje datotek",
    "Uploaded files:" : "Poslane datoteke:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "S pošiljanjem datotek v oblak sprejemate tudi %1$spogoje uporabe storitve%2$s.",
    "Add to your Nextcloud" : "Dodaj v oblak Nextcloud",
    "invalid permissions" : "neustrezna dovoljenja",
    "Can't change permissions for public share links" : "Za javne povezave souporabe, spreminjanje dovoljenj ni mogoče.",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Souporaba s pošiljanjem gesla prek programa Nextcloud Talk je spodletela, ker program Talk ni omogočen.",
    "Name, email, or federated cloud ID …" : "Ime, elektronski naslov, ali ID zveznega oblaka ...",
    "Download %s" : "Prejmi %s",
    "Cannot change permissions for public share links" : "Za javne povezave souporabe spreminjanje dovoljenj ni mogoče."
},
"nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);");
